Subject: [IGSSTATION-3344]: GODE/GODZ (date correction)
From: "Stowers, David A (3350)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 2 Oct 2009 14:40:43 -0700

******************************************************************************
IGS Station Mail          02 Oct 14:41:09 PDT 2009      Message Number 3344
******************************************************************************

Author: Dave Stowers

The antenna dome remove/return event reported recently, affecting GODE/
GODZ
sites was incorrectly dated "September 9", the event was September 30
(doy was
correctly reported as d273).

To clarify, the original dome was temporarily taken off of the pillar/
antenna, then
was later returned (for physical access to the reference surfaces). A
new dome
was -not- installed.

Accordingly, Section 10 of each sitelog has been updated with an
epochal event.

Apologies for any confusion.

-dave